/* Global Styles */
* {
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    line-height: 1.6;
}

h1 {
    font-weight: bold;
    font-size: 36px;
    margin: 40px 0 60px 0;
}

form {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
}

#search-input {
    width: 60%;
    max-width: 400px;
    padding: 10px 20px;
    border-radius: 4px;
    border: 1px solid rgb(201, 199, 199);
    margin: 3px;
    font-size: 16px;
    color: #333;
}

.btn-1 {
    padding: 10px 20px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    background-color: #138065;
    color: white;
    font-size: 16px;
}
.btn-2{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    background-color: #138065;
    color: white;
    font-size: 16px;
}
/* Gallery Styles */
.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 20px;
}

.card {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.card img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.card a {
    display: block;
    padding: 15px;
    font-size: 16px;
    color: #333;
    text-decoration: none;
}

.card a:hover {
    color: #138065;
    text-decoration: underline;
}
/* Responsive Styles */
@media (max-width: 1024px) {
    .gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .gallery {
        grid-template-columns: 1fr;
    }

    .card img {
        height: 190px;
    }

    .card p {
        padding: 10px;
        font-size: 14px;
    }
}
